[EXESLIDE_CHINESE_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="文件"
FrmMain.MenNew="新建"
FrmMain.MenOpen="打开"
FrmMain.MenSave="保存"
FrmMain.MenSaveAs="另存为 ..."
FrmMain.MenPrint="打印"
FrmMain.MenCreateEXE="生成EXE文件"
FrmMain.MenCreateGIF="生成GIF动画"
FrmMain.MenCreateSWF="生成SWF动画"
FrmMain.MenCreateAVI="生成AVI动画"
FrmMain.MenCreatePuzzle="创建益智游戏"
FrmMain.MenCreateHeilmonGame="创建heilmon游戏"
FrmMain.MenCreateSnakesGame="创建蛇游戏"
FrmMain.MenClose="关闭"

FrmMain.MenEdit="编辑"
FrmMain.MenSelectAll="全选"
FrmMain.MenInvert="反选"

FrmMain.MenView="视图"
FrmMain.MenNext="下一个"
FrmMain.MenLast="上一个"
FrmMain.MenNoZoom="适应页面/原始尺寸"
FrmMain.MenFullscreen="全屏"
FrmMain.MenSlideshow="幻灯片"
FrmMain.MenPopupMenu="幻灯片设置"
FrmMain.MenLoopSlideshow="循环"
FrmMain.MenRefresh="刷新"
FrmMain.MenPlaySlideshow="自动播放"

FrmMain.MenWindow="窗口"
FrmMain.MenAllowMultiple="多窗口显示"

FrmMain.MenLanguage="语言"

FrmMain.MenUsage="?"
FrmMain.MenHelp="帮助"
FrmMain.MenInfo="信息"
FrmMain.MenLicense="许可证"
FrmMain.MenReadMe="变化"
FrmMain.MenCheckUpdate="检查更新"

FrmMain.BtnClear="清除文件列表"
FrmMain.BtnAdd="添加"
FrmMain.BtnRemove="删除"
FrmMain.BtnOpenFileList="打开文件列表"
FrmMain.BtnSaveFileList="保存文件列表"
FrmMain.BtnMoveUp="向上移动"
FrmMain.BtnMoveDown="向下移动"
FrmMain.BtnThumbs="缩略图"

FrmMain.OpdFile="图片|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="图片|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="文件列表|*.pvfl"
FrmMain.m_aMLoading="载入中... 请等待!"
FrmMain.m_aMSaving="保存中... 请等待!"
FrmMain.m_aFileHint="文件名 %s
类型 %s
大小 %s KB
日期 %s"
FrmMain.PopArrangeBy="按...排序"
FrmMain.PopArrangeNameAsc="文件名 (顺序)"
FrmMain.PopArrangeNameDesc="文件名 (逆序)"
FrmMain.PopArrangeTypeAsc="格式 (顺序)"
FrmMain.PopArrangeTypeDesc="格式 (逆序)"
FrmMain.PopArrangeSizeAsc="大小 (顺序)"
FrmMain.PopArrangeSizeDesc="大小 (逆序)"
FrmMain.PopArrangeDateAsc="日期 (顺序)"
FrmMain.PopArrangeDateDesc="日期 (逆序)"
FrmMain.PopArrangeMeasurementsAsc="尺寸 (顺序)"
FrmMain.PopArrangeMeasurementsDesc="尺寸 (逆序)"
FrmMain.PopArrangeRandom="随机"

FrmMain.TabSlideshowOptions="循环播放选项"
FrmMain.PnlColor="背景颜色"
FrmMain.ChkHideMouseCoursor="隐藏鼠标指针"
FrmMain.CbbTime="每张图片播放时间[毫秒]"
FrmMain.BtnMedia="背景音乐c"
FrmMain.ChkLoopBackMusic="循环播放"
FrmMain.TabPictureOptions="图片选项"
FrmMain.LblIndTime="播放间隔[毫秒]"
FrmMain.LblIndColor="播放间隔背景颜色/透明"
FrmMain.ChkTransparent="使用透明"
FrmMain.ChkCompress="压缩 [%]"
FrmMain.ChkKeepEXIF="保留EXIF/IPTC数据"
FrmMain.ChkEXIFRotation="打开时根据EXIF旋转"
FrmMain.ChkSize="限制图片大小为"
FrmMain.LblWidth="宽度 [Pixel]"
FrmMain.LblHeight="高度 [Pixel]"
FrmMain.ChkAspectRatio="保持比例"

[EXESLIDE_CHINESE_PRINTFORM]
FrmPrint.Caption="打印预览"
FrmPrint.BtnPrinter="打印机"
FrmPrint.BtnPrint="打印"
FrmPrint.LblAlignment="排版"
FrmPrint.LblMeasurements="测量 [DIN-A4]"
FrmPrint.CbbAlignment1="中央"
FrmPrint.CbbAlignment2="顶端左侧"
FrmPrint.CbbAlignment3="顶端右侧"
FrmPrint.CbbAlignment4="底端左侧"
FrmPrint.CbbAlignment5="底端右侧"
FrmPrint.LblWidth="宽度:~ "
FrmPrint.LblHeight="高度:~ "

[EXESLIDE_CHINESE_INFOFORM]
FrmInfo.BtnOk="确认"